body {
    font-family: 'Open-sans', sans-serif;
    font-size: 17px;
    line-height: 1.5em;
    margin:0;
    padding:0;
}
ul, menu, dir {
    display: block;
    list-style-type: none;
}

h2 {
    font-size: 35px;
    font-weight: 600;
    padding-bottom: 60px;
}

hr {
    border-top: 1px #0088CE solid;
}

.container {
    margin:auto
}

/* COMMON CLASSES */
.primary-text {
    color: #0088CE;
}

.primary-background {
    color: #0088CE;
}

.spacing-line {
    margin-top: 100px;
    margin-bottom: 100px;
}

/* MAIN HEADER */
#main-header {
    border-bottom: 1px solid #0088CE;
    margin-top: 3px;
}

/* NAVBAR */
#navbar {
    text-transform: uppercase;
}

#navbar li {
    display: inline;
    padding-right: 20px;
    list-style: none;
}

#navbar a {
    text-decoration: none;
    color: #888;
}

#navbar a:hover {
    color: #0088CE;
}

/* SHOWCASE */
#showcase {
    background: url('../assets/kab_top.jpg');
    background-size: cover;
    border-bottom: 1px solid #0088CE;
    margin-bottom: 100px;
}

.showcase-row {
    height: 600px;
}

#showcase input {
    border: 1px solid #0088CE;
    width: 100%;
    height: 80%;
    padding-left: 7px;
    border-radius: 5px;
    margin-bottom: 15px;
}

#showcase button {
    background: #0088CE;
    color: #fff;
    padding: 10px;
    border: 0;
    margin-top: 10px;
    border-radius: 5px;
    font-size: 17px;
}



/* ABOUT, SERVICES & FEATURES */
#features p, #services p, #about p {
    color: #888;
    margin: 0 0 40px 0;
}

#features .fa, #services .fa {
    font-size: 70px;
    color: #0088CE;
}

/* SIGN-UP */
#sign-up {
    background: url('../assets/kab_bottom.jpg') no-repeat center center;
    background-size: cover;
    border-top: 1px solid #0088CE;
    border-bottom: 1px solid #0088CE;
    margin-top: 100px;
}

#sign-up .row-sign-up {
    height: 600px;
}

#sign-up h2 {
    color: #fff;
    line-height: 1.2em;
}

#sign-up img {
    max-height: 55%;
    max-width: 55%;
}

/* COMPANY */
#company {
    background: #333;
    color: #fff;
    padding: 10px 0;
}

#company h4 {
    text-transform: uppercase;
    margin-bottom: 0;
}

#company ul {
    padding: 0;
    list-style: none;
    line-height: 2em;
}

#company input[type="text"]{
    padding: 7px;
}

#company button {
    background: #222;
    color: #fff;
    padding: 10px;
    border: 0;
}

/* MAIN FOOTER */
#main-footer {
    background: #0088CE;
    color: #fff;
}

/* MEDIA QUERIES */

@media(max-width:700px){
    #showcase input {
        width: 80%;
        height: 80%;
    }
    .mobile-margin {
        margin-left: 10px;
    }
}